Bug 657174 - Rescue image freezes during the boot while executing init
Summary: Rescue image freezes during the boot while executing init
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rear
Version: 13
Hardware: noarch
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gratien D'haese
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-25 06:12 UTC by Gratien D'haese
Modified: 2011-01-03 17:33 UTC (History)
1 user (show)

Fixed In Version: rear-1.7.26-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-13 20:02:45 UTC


Attachments (Terms of Use)

Description Gratien D'haese 2010-11-25 06:12:21 UTC
Description of problem: A rescue image made on F13/F14/Rawhide will freeze during the boot process while executing init


Version-Release number of selected component (if applicable):
F13, F14 and Rawhide

How reproducible:
1. rear mkrescue
2. boot from the rear.iso image


Steps to Reproduce:
1. reak mkrescue
2. boot from the rear.iso image

  
Actual results: hangs at "Write protecting the kernel read-only data: 762k"


Expected results: init starts and continue with launching the rcS scripts etc.


Additional info:

Comment 1 Fedora Update System 2010-11-25 12:59:03 UTC
rear-1.7.26-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rear-1.7.26-1.fc14

Comment 2 Fedora Update System 2010-11-25 13:22:42 UTC
rear-1.7.26-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rear-1.7.26-1.fc13

Comment 3 Fedora Update System 2010-11-25 13:40:22 UTC
rear-1.7.26-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/rear-1.7.26-1.fc12

Comment 4 Fedora Update System 2010-11-26 01:08:00 UTC
rear-1.7.26-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rear'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rear-1.7.26-1.fc13

Comment 5 Fedora Update System 2010-12-13 20:02:40 UTC
rear-1.7.26-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-12-13 20:09:44 UTC
rear-1.7.26-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-12-14 07:51:52 UTC
rear-1.7.26-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/rear-1.7.26-1.el5

Comment 8 Fedora Update System 2011-01-03 17:33:46 UTC
rear-1.7.26-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.